{% extends 'base.html' %}
{% block body %}
{% load static %}
{% load i18n %}
{% get_current_language as LANGUAGE_CODE %}
<form class="uid uk-position-top-right uk-form-width-medium" action="{% url 'set_language' %}" method="post">
  {% csrf_token %}
  <input type="hidden" name="next" value="{% url 'home:index' %}">
  <div class="uk-margin">
    <div uk-form-custom="target: > * > span:first-child">
      <select name="language" onchange="this.form.submit()">
        <option value="en" {% if LANGUAGE_CODE == 'en'%} selected {% endif %}>English</option>
        <option value="de" {% if LANGUAGE_CODE == 'de'%} selected {% endif %}>Deutsch</option>
      </select>
      <button class="uk-button uk-button-primary" type="button" tabindex="-1">
        <span></span>
        <span uk-icon="icon: chevron-down"></span>
      </button>
    </div>
  </div>
</form>
<div class="uk-height-medium uk-flex uk-flex-center uk-flex-middle uk-background-cover" data-src="{% static 'home/img/robots-humans.png'%}" uk-img>
  <p class="uk-margin">
    <a class="uk-button uk-button-secondary uk-button-large uk-hidden" href="{% url 'surveys:introduction' active_survey %}">{% trans "Play" %}</a>
  </p>
</div>
<div class="uk-container uk-margin-top">
  <h1 class="uk-heading-small">{{homepage.title}}</h1>
  {% if user.is_authenticated %}
  <ul class="uk-iconnav">
    <li><a href="{% url 'home:update-post' homepage.id %}" uk-tooltip="Edit homepage" uk-icon="icon: file-edit"></a></li>
  </ul>
  {% endif %}
  {{homepage.content|safe}}
  <a class="uk-button uk-button-primary uk-margin-large-bottom" href="{% url 'surveys:introduction' active_survey %}">{% trans "Start experiment" %}</a>
</div>
{% endblock %}
